## ruby-packaging-rake-tasks 1.1.0

=== debian/changelog ===
ruby-packaging-rake-tasks (1.1.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- lslezak <lslezak@lslezak-VirtualBox>  Tue, 21 Oct 2014 11:40:00 +0200
