=== debian/control ===
Source: ruby-packaging-rake-tasks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.4
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-packaging-rake-tasks.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-packaging-rake-tasks.git;a=summary
Homepage: http://github.org/openSUSE/packaging_tasks
XS-Ruby-Versions: all

Package: ruby-packaging-rake-tasks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rake (>= 0)
Description: Rake tasks providing tasks to package project in git and integration with build service
 Rake tasks to allow easy packaging ruby projects in git for Build Service or other packaging service
