=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/packaging_rake_tasks .*/packaging_rake_tasks-(.*).tar.gz
